.mentions-bloc{
    margin:0px 200px 100px 200px!important;
    & h1{
        font-size:3rem;
        line-height:1.1;
        margin:150px 0px 50px 0;
        width:70%;
    }
    & p{
        text-transform: none !important;
    }
}

@media screen and (max-width:1024px){
.mentions-bloc{
    margin:0px 100px 50px 100px!important;
    & h1{
        font-size:2.5rem;
        margin:150px 0px 50px 0;
        width:100% !important;
    }
}
}


@media screen and (max-width:768px){
.mentions-bloc{
    margin:0px 50px 50px 50px!important;
    & h1{
        font-size:2rem;
        margin:150px 0px 50px 0;
    }
}
}



@media screen and (max-width:576px){
.mentions-bloc{
    margin:0px 30px 50px 30px!important;
    & h1{
        font-size:1.8rem;
        margin:100px 0px 30px 0;
    }
}
}